@charset "utf-8";

/* 地中熱利用促進協会　共通用

------------------------
ver.2011/5/6/
------------------------

1:デフォルト

----------------------------------------------------------*/

/*1:デフォルト
==========================================================*/
html,body,h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,p,address {
	margin:0px;
	padding:0px;
	list-style:none;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:100%;
	font-style:normal;
	font-weight:normal;
	color:#333333;
	text-align:justify;
}

a {
	overflow:hidden;
	outline:none;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.clear {
	clear:both;
}

.float_l {
	float:left;
}

.float_r {
	float:right;
}

/*2:レイアウト
==========================================================*/
body,#container,#header,#img_area,#g_navi,#main_img,#heat_flow,#contents,#footer {
	width:100%;
}

body {
	background:url(../img/content_bg.gif) repeat 0 0;
}

/*1:ヘッダー
----------------------------------------------------------*/

#header {
	background:url(../img/header_bg.png) repeat-x 0 0;
	height:100px;
	position:absolute;
	z-index:2;
	text-align:center;
}

h1 {
	background:url(../img/header_logo.gif) no-repeat 0 0;
	width:320px;
	height:78px;
	text-indent:-9140px;
	position:absolute;
	top:0px;
	left:10%;
	float:left;
}

h1 a {
	display:block;
	width:320px;
	height:78px;
}

#sun {
	display:none;
}

#header_right {
	margin:auto;
	text-align:right;
	position:absolute;
	top:0px;
	right:10%;
}

h2 {
	text-align:right;
	color:#FFF;
	padding:6px 0px 0px 0px;
	font-size:14px;
	height:46px;
}

#s_navi {
	margin:auto;
	float:right;
}

#s_navi li {
	float:left;
	font-size:12px;
	padding: 4px 6px ;
}

#s_navi a {
	color:#FFF;
}

li#google_search {
	font-size:10px;
	padding:0;
}
/*1:ヘッダーここまで
----------------------------------------------------------*/

/*2:メインイメージ
----------------------------------------------------------*/

#img_area {
	background:url(../img/main_img_bg_w.gif) repeat-x 0 0;
	text-align:center;
	position:absolute;
	top:70px;
	height:310px;
}

#main_img {
	background:url(../img/main_img_w.gif) no-repeat center 0;
	height:310px;
	margin:auto;	
	text-indent:-9140px;
}

#heat_flow {
	background:url(../img/heat_w.gif) no-repeat center 0;
	position:absolute;
	top:217px;
	left:0px;
	height:590px;
	margin:auto;
	text-indent:-9140px;
}
/*2:メインイメージここまで
----------------------------------------------------------*/

/*3:コンテンツ
----------------------------------------------------------*/

#contents {
	position:absolute;
	top:436px;
	text-align:center;
}

#contents_inner {
	width:780px;
	margin:auto;
}

#main_content{
	float:right;
	width:602px;
	text-align:left;
}

a#b_member {
	display:block;
	background:url(../img/b_menber_w.png) no-repeat 0 0;
	width:130px;
	height:36px;
	text-indent:-9140px;
	float:right;
	margin: 4px 0 4px 0;
}

a:hover#b_member {
	background:url(../img/b_menber_w.png) no-repeat 0 -35px;
}

a#b_etv {
	display:block;
	background:url(../img/etv_logo.jpg) no-repeat 0 0;
	width:71px;
	height:35px;
	text-indent:-9140px;
	float:right;
	margin: 5px 4px 4px 4px;
}

/*
a:hover#b_etv {
	background:url(../img/etv_logo.gif) no-repeat 0 -40px;
}
*/

a#b_ene {
	display:block;
	background:url(../img/ene.jpg) no-repeat 0 0;
	width:146px;
	height:35px;
	text-indent:-9140px;
	float:right;
	margin: 5px 4px 4px 4px;
}

/*
a:hover#b_ene {
	background:url(../img/ene.jpg) no-repeat 0 -35px;
}
*/

a#b_movie {
	display:block;
	background:url(../img/movie.png) no-repeat 0 0;
	width:125px;
	height:30px;
	text-indent:-9140px;
	float:right;
	margin: 8px 0 0 0;
}

#news_area h3 {
	background:url(../img/ti_new.gif) no-repeat 0 0;
	width:560px;
	height:40px;
	text-indent:-9140px;
}

#news_area h3#appeal {
		background:url(../img/ti_appeal.gif) no-repeat 0 0;
}

#news_area dl {
	padding: 0 0 0 20px;
}

#news_area dt,#news_area dd {
	min-height:20px;
	margin-bottom:3px;
}

#news_area dt {
	background:url(../img/date.gif) no-repeat center center;
	width:60px;
	float:left;
	clear:both;
	font-size:11px;
	color:#FFF;
	padding:4px 0 0 20px;
}

#news_area dd {
	float:right;
	width:440px;
}

#sitemap_area h3 {
	background:url(../img/ti_sitemap.gif) no-repeat 0 0;
	width:560px;
	height:40px;
	text-indent:-9140px;
}

#sitemap_area dl {
	margin: 0 0 0 10px;
	width:170px;
	font-size:14px;
}

#sitemap_area dt ,#sitemap_area dt a{
	color:#66aa33;
	font-size:16px;
}

#sitemap_area dd {
	text-indent:16px;
}

.section {
	padding: 20px 20px 0px 20px;
	background:url(../img/section_bg.png) no-repeat 0 0;
	clear:both;
}

.section_bottom {
	height:20px;
	margin-bottom:20px;
	background:url(../img/section_bg.png) no-repeat 0px bottom;
	clear:both;
}


/*グローバルナビゲーション*/

#g_navi {
	background:url(../img/g_navi_bg.png) repeat-x 0 0;
	position:absolute;
	left:0px;
	height:52px;
	z-index:5;
	text-align:center;
}

#g_navi ul {
	width:780px;
	padding:1px;
	margin:0 auto;
}

#g_navi li,#g_navi li a {
	float:left;
	background:url(../img/g_navi.gif) no-repeat;
	display:block;
	text-indent:-9140px;
	height:45px;
	width:126px;
}

li#b_outline , li#b_outline a {
}

li#b_outline a:hover {
	background-position: 0 -50px;
}

li#b_report , li#b_report a {
	background-position: -126px 0px;
	width:148px;
}

li#b_report a:hover {
	background-position: -126px -50px;
}

li#b_introduction , li#b_introduction a {
	background-position: -274px 0px;
	width:140px;
}

li#b_introduction a:hover {
	background-position: -274px -50px;
}

li#b_material , li#b_material a {
	background-position: -414px 0px;
}

li#b_material a:hover {
	background-position: -414px -50px;
}


li#b_topics , li#b_topics a {
	background-position: -540px 0px;
	width:129px;
}

li#b_topics a:hover {
	background-position: -540px -50px;
}

li#b_link , li#b_link a {
	background-position: -669px 0px;
	width:111px;
}

li#b_link a:hover {
	background-position: -669px -50px;
}

/*グローバルナビゲーションここまで*/

/*レフトナビゲーション*/

#l_navi {
	padding:40px 0 0 0;
	float:left;
}

#l_navi li,#l_navi li a {
	background:url(../img/l_navi.png) no-repeat;
	display:block;
	text-indent:-9140px;
	height:60px;
	width:170px;
}

li#l_guide , li#l_guide a {
}
li#l_guide a:hover {
	background-position: -170px 0px;
}

li#l_outline , li#l_outline a {
	background-position: 0px -65px;
}
li#l_outline a:hover {
	background-position: -170px -65px;
}


li#l_q_a , li#l_q_a a {
	background-position: 0px -130px;

}
li#l_q_a a:hover {
	background-position: -170px -130px;
}

li#l_example , li#l_example a {
	background-position: 0px -195px;

}
li#l_example a:hover {
	background-position: -170px -195px;
}

li#l_introduction , li#l_introduction a {
	background-position: 0px -260px;

}
li#l_introduction a:hover {
	background-position: -170px -260px;
}


li#l_explanation , li#l_explanation a {
	background-position: 0px -325px;

}
li#l_explanation a:hover {
	background-position: -170px -325px;
}


/*レフトナビゲーションここまで*/

/*3:コンテンツここまで
----------------------------------------------------------*/

/*4:フッター
----------------------------------------------------------*/
#footer {
	background:url(../img/footer_line.png) repeat-x top 0;
	clear:both;
	height:60px;
	background-color:#FFF;
	font-size:12px;
	color:#b28247;
	padding:5px 0 0 0;
	text-align:left;
}

#footer p {
	color:#b28247;
	width:420px;
	float:left;
	padding: 0 0 0 10%;
}

#copyright {
	float:right;
	width:350px;
	padding: 0 10% 0 0;
}
/*4:フッターここまで
----------------------------------------------------------*/